.ready-container {
	margin-top: 3rem;
	margin-left: 2rem;
	color: #34507b;

	.ready-card {
		width: 536px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		padding: 1rem;
		margin-bottom: 2rem;

		.ready-deliver {
			width: 485px;
			height: 222px;
			background: #ffffff;
			/* Grey 2 (Secondary) */
			border: 1px solid #ececec;
			box-sizing: border-box;
			border-radius: 5px;
			padding: 1rem;
            margin-bottom: 1rem;
			display: flex;
			flex-direction: column;
			
			justify-content: center;

			p {
				margin-bottom: 0%;
			}

			.pick-up {
				margin-top: 1rem;
				display: flex;
				align-items: center;

				i.loc-icon {
					display: flex;
					justify-content: center;
					align-items: center;
					border-width: 1px;
					border-style: dashed;
					border-color: #aeaeae;
					color: #aeaeae;
					margin: 0%;
					border-radius: 10rem;
					height: 2em;
					width: 2em;
				}

				.loc-item {
					margin-left: 1rem;

					.pick-up-grey {
						color: #aeaeae;
					}
				}
			}

			.deliv-line {
				border-width: 0 0 0 1px;
				border-style: dashed;
				border-color:#aeaeae;
				height: 40px;
                margin: 0 0 0 1rem;
			}

			.deliv-to {
				display: flex;
				align-items: center;

				i.loc-icon {
					display: flex;
					justify-content: center;
					align-items: center;
					border-width: 1px;
					border-style: dashed;
					border-color: #aeaeae;
					color: #aeaeae;
					margin: 0%;
					border-radius: 10rem;
					height: 2em;
					width: 2em;
				}

				.loc-item {
					margin-left: 1rem;

					.deliv-to-grey {
						color: #aeaeae;
					}
				}
			}
		}

        .type-summary {
            color: #2B495D;

            .type-only {
                display: flex;
                align-items: center;

                p {
                    margin-bottom: .5rem;
                    justify-content: flex-start
                }
    
                .item {
                    display: flex;
                    justify-content: flex-end;
                    margin-left: 20rem;
					margin-bottom: .5rem;
                    width: 10rem;
                }
            }
            
            .type-item {
                display: flex;
                align-items: center;

                p {
                    margin-bottom: .5rem;
                    display: flex;
                    flex-grow: 1;
                    justify-content: flex-start
                }
    
                .item {
                    display: flex;
                    justify-content: flex-end;
					margin-bottom: .5rem;
                }
            }
        }

        .price-summary {
            color: #2B495D;
            
            .price-item {
                display: flex;
                align-items: center;

                p {
                    margin-bottom: .5rem;
                    display: flex;
                    flex-grow: 1;
                    justify-content: flex-start
                }
    
                .item {
                    display: flex;
                    justify-content: flex-end;
                }
            }
        }

        .total-summary {
            color: #2B495D;
            
            .total-item {
                display: flex;
                align-items: center;

                p {
                    margin-bottom: 0%;
                    display: flex;
                    flex-grow: 1;
                    justify-content: flex-start
                }
    
                .item {
                    display: flex;
                    justify-content: flex-end;
                }
            }
        }

        .notes {
            display: flex;
            align-items: center;
            padding: 0 1rem;
            margin: 2rem 0;
            color: black;
            background-color: #fff0c5;
            // height: 82px;
            // width: 480px;
            border-radius: 3px;
        }
	}

    .btn-order {
		margin-top: 1.5rem;
		margin-bottom: 3rem;
		display: flex;
		justify-content: flex-end;

		.btn-order-now.btn.btn-light {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 228px;
			height: 50px;
			border-color: #457899;
			background-color: #457899;
			color: white;
			font-weight: normal;
			margin-left: 1rem;
		}
	}
}

@media (max-width: 1024px) {
	.ready-container {
		margin-top: 3rem;
		margin-left: 2rem;
		color: #34507b;
	
		.ready-card {
			width: 400px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.ready-deliver {
				width: 360px;
				height: 222px;
				background: #ffffff;
				/* Grey 2 (Secondary) */
				border: 1px solid #ececec;
				box-sizing: border-box;
				border-radius: 5px;
				padding: 1rem;
				margin-bottom: 1rem;
				display: flex;
				flex-direction: column;
				
				justify-content: center;
	
				p {
					margin-bottom: 0%;
				}
	
				.pick-up {
					margin-top: 1rem;
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.pick-up-grey {
							color: #aeaeae;
						}
					}
				}
	
				.deliv-line {
					border-width: 0 0 0 1px;
					border-style: dashed;
					border-color:#aeaeae;
					height: 40px;
					margin: 0 0 0 1rem;
				}
	
				.deliv-to {
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.deliv-to-grey {
							color: #aeaeae;
						}
					}
				}
			}
	
			.type-summary {
				color: #2B495D;
	
				.type-only {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-left: 0;
						margin-bottom: .5rem;
						width: 22rem;
					}
				}
				
				.type-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-bottom: .5rem;
					}
				}
			}
	
			.price-summary {
				color: #2B495D;
				
				.price-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.total-summary {
				color: #2B495D;
				
				.total-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: 0%;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				// height: 82px;
				// width: 480px;
				border-radius: 3px;
			}
		}
	
		.btn-order {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-order-now.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
			}
		}
	}
	
}

@media (max-width: 768px) {
	.ready-container {
		margin: 3rem 0 0 0;
		color: #34507b;
	
		.ready-card {
			width: 536px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.ready-deliver {
				width: 485px;
				height: 222px;
				background: #ffffff;
				/* Grey 2 (Secondary) */
				border: 1px solid #ececec;
				box-sizing: border-box;
				border-radius: 5px;
				padding: 1rem;
				margin-bottom: 1rem;
				display: flex;
				flex-direction: column;
				
				justify-content: center;
	
				p {
					margin-bottom: 0%;
				}
	
				.pick-up {
					margin-top: 1rem;
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.pick-up-grey {
							color: #aeaeae;
						}
					}
				}
	
				.deliv-line {
					border-width: 0 0 0 1px;
					border-style: dashed;
					border-color:#aeaeae;
					height: 40px;
					margin: 0 0 0 1rem;
				}
	
				.deliv-to {
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.deliv-to-grey {
							color: #aeaeae;
						}
					}
				}
			}
	
			.type-summary {
				color: #2B495D;
	
				.type-only {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-left: 20rem;
						margin-bottom: .5rem;
						width: 10rem;
					}
				}
				
				.type-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-bottom: .5rem;
					}
				}
			}
	
			.price-summary {
				color: #2B495D;
				
				.price-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.total-summary {
				color: #2B495D;
				
				.total-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: 0%;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				// height: 82px;
				// width: 480px;
				border-radius: 3px;
			}
		}
	
		.btn-order {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-order-now.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
			}
		}
	}
	
}

@media (max-width: 425px) {
	.ready-container {
		margin: 3rem 0 0 0;
		color: #34507b;
	
		.ready-card {
			width: 310px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.ready-deliver {
				width: 265px;
				height: 222px;
				background: #ffffff;
				/* Grey 2 (Secondary) */
				border: 1px solid #ececec;
				box-sizing: border-box;
				border-radius: 5px;
				padding: 1rem;
				margin-bottom: 1rem;
				display: flex;
				flex-direction: column;
				
				justify-content: center;
	
				p {
					margin-bottom: 0%;
				}
	
				.pick-up {
					margin-top: 1rem;
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.pick-up-grey {
							color: #aeaeae;
						}
					}
				}
	
				.deliv-line {
					border-width: 0 0 0 1px;
					border-style: dashed;
					border-color:#aeaeae;
					height: 40px;
					margin: 0 0 0 1rem;
				}
	
				.deliv-to {
					display: flex;
					align-items: center;
	
					i.loc-icon {
						display: flex;
						justify-content: center;
						align-items: center;
						border-width: 1px;
						border-style: dashed;
						border-color: #aeaeae;
						color: #aeaeae;
						margin: 0%;
						border-radius: 10rem;
						height: 2em;
						width: 2em;
					}
	
					.loc-item {
						margin-left: 1rem;
	
						.deliv-to-grey {
							color: #aeaeae;
						}
					}
				}
			}
	
			.type-summary {
				color: #2B495D;
	
				.type-only {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-left: 0;
						margin-bottom: .5rem;
						width: 15rem;
					}
				}
				
				.type-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
						margin-bottom: .5rem;
					}
				}
			}
	
			.price-summary {
				color: #2B495D;
				
				.price-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: .5rem;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.total-summary {
				color: #2B495D;
				
				.total-item {
					display: flex;
					align-items: center;
	
					p {
						margin-bottom: 0%;
						display: flex;
						flex-grow: 1;
						justify-content: flex-start
					}
		
					.item {
						display: flex;
						justify-content: flex-end;
					}
				}
			}
	
			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				// height: 82px;
				// width: 480px;
				border-radius: 3px;
			}
		}
	
		.btn-order {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-order-now.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
			}
		}
	}
	
	
}